Help with iptables 1.3.3

Sascha Reissner sascha.reissner at toxicnet.de
Wed Aug 24 19:30:31 CEST 2005


Thomas Raef wrote:
> I'm using a Debian 2.6.11.7 kernel with iptables 1.3.1 and everything is
> working fine.
> 
>  
> 
> I wanted to update to iptables v1.3.3.
> 
>  
> 
> When I compile iptables v1.3.3 and reboot, I get a series of these
> messages:
> 
>  
> 
> iptables: target 'standard' v1.3.3 (I'm v1.3.1)
> 
> iptables: match 'limit' v1.3.3 (I'm v1.3.1)
> 
>  
> 
> Google turns up nothing, well 1 hit, but it didn't help at all.
> 
>  
> 
> Please help.
> 
>  
> 
> Thank you in advance.
> 
> 

Well it seems that you have 2 iptables binaries on your system, and the 
one you use in some bootscript is the old 1.3.1 version.

you might want to find those iptables binaries 'find / -name "iptables"' 
and maybe want to either get rid of it, or want to replace it with the 
1.3.3 version.

Regards,
Sascha



More information about the netfilter mailing list